{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-20 18:59:59.591582",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "b\u0259yannam\u0259s\u0259trininkoduv\u0259ad\u0131",
  "torpaqsah\u0259sininyerl\u0259\u015fdiyikadastrqiym\u0259trayonununkodu",
  "torpaqsah\u0259sininyerl\u0259\u015fdiyikadastrqiym\u0259trayonununad\u0131",
  "keyfiyy\u0259tqrupu",
  "torpaqsah\u0259sinint\u0259yinat\u0131\u0259kindinc\u00e7oxillik\u0259km\u0259l\u0259r",
  "torpaqsah\u0259sinint\u0259yinat\u0131bi\u00e7\u0259n\u0259k\u00f6r\u00fc\u015fotlaqlar",
  "torpaqsah\u0259si6001kodlar\u00fczr\u0259kvmetrl\u02596002kodlar\u00fczr\u0259hektarla\u00fcmumi",
  "torpaqsah\u0259si6001kodlar\u00fczr\u0259kvmetrl\u02596002kodlar\u00fczr\u0259hektarla",
  "torpaqsah\u0259sininoldu\u011fuaylar\u0131nsay\u0131",
  "vergim\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "torpaqsah\u0259sininyerl\u0259\u015fdiyikadastrqiym\u0259trayonununkodu",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin yerl\u0259\u015fdiyi kadastr qiym\u0259t rayonunun kodu",
   "length": 2,
   "precision": "2"
  },
  {
   "fieldname": "torpaqsah\u0259sininyerl\u0259\u015fdiyikadastrqiym\u0259trayonununad\u0131",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin yerl\u0259\u015fdiyi kadastr qiym\u0259t rayonunun ad\u0131",
   "options": "Cadastral Valuation District"
  },
  {
   "fieldname": "keyfiyy\u0259tqrupu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Keyfiyy\u0259t qrupu",
   "options": "\nI\nII\nIII\nIV\nV"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131\u0259kindinc\u00e7oxillik\u0259km\u0259l\u0259r",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 \u018fkin, dinc v\u0259 \u00e7oxillik \u0259km\u0259l\u0259r"
  },
  {
   "default": "0",
   "fieldname": "torpaqsah\u0259sinint\u0259yinat\u0131bi\u00e7\u0259n\u0259k\u00f6r\u00fc\u015fotlaqlar",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin t\u0259yinat\u0131 Bi\u00e7\u0259n\u0259k, \u00f6r\u00fc\u015f v\u0259 otlaqlar"
  },
  {
   "fieldname": "torpaqsah\u0259si6001kodlar\u00fczr\u0259kvmetrl\u02596002kodlar\u00fczr\u0259hektarla\u00fcmumi",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259si (600.1 kodlar \u00fczr\u0259 kv. metrl\u0259, 600.2 kodlar \u00fczr\u0259 hektarla) \u00fcmumi sah\u0259",
   "precision": "2"
  },
  {
   "fieldname": "torpaqsah\u0259si6001kodlar\u00fczr\u0259kvmetrl\u02596002kodlar\u00fczr\u0259hektarla",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259si (600.1 kodlar \u00fczr\u0259 kv. metrl\u0259, 600.2 kodlar \u00fczr\u0259 hektarla) O c\u00fcml\u0259d\u0259n, vergiy\u0259 c\u0259lb olunmayan sah\u0259",
   "precision": "2"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi, manatla",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "b\u0259yannam\u0259s\u0259trininkoduv\u0259ad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "B\u0259yannam\u0259 s\u0259trinin kodu v\u0259 ad\u0131",
   "options": "\n600.1 T\u0259yinat\u0131 \u00fczr\u0259 istifad\u0259 edilm\u0259y\u0259n k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 torpaqlar\u0131 \u00fczr\u0259 hesablanm\u0131\u015f vergi m\u0259bl\u0259\u011fi\n600.2 T\u0259yinat\u0131 \u00fczr\u0259 istifad\u0259 edil\u0259n v\u0259 ya irriqasiya, meliorasiya v\u0259 dig\u0259r aqrotexniki s\u0259b\u0259bl\u0259rd\u0259n t\u0259yinat\u0131 \u00fczr\u0259 istifad\u0259 edilm\u0259si m\u00fcmk\u00fcn olmayan k\u0259nd t\u0259s\u0259rr\u00fcfat\u0131 torpaqlar\u0131 \u00fczr\u0259 verginin m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "torpaqsah\u0259sininoldu\u011fuaylar\u0131nsay\u0131",
   "fieldtype": "Float",
   "in_list_view": 1,
   "label": "Torpaq sah\u0259sinin vergi \u00f6d\u0259yicisinin hesabat ili \u0259rzind\u0259 m\u00fclkiyy\u0259tind\u0259 (icar\u0259 v\u0259 ya dig\u0259r \u0259saslarla istifad\u0259sind\u0259) oldu\u011fu aylar\u0131n say\u0131",
   "precision": "2"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-09-15 18:59:22.874265",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Land tax declaration Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}